:root {
  --primary-tc: #F8485F; 
  --light-color: #f1f1f1;
  --text-color: #013757;
}

.page-template-page-totaalconcept .upper-top-bar,
.page-template-page-totaalconcept .main-menu-wrapper,
.page-template-page-totaalconcept .top-bar,
.page-template-page-totaalconcept .header-container {
       display:none;
}

@media (max-width: 991.98px){
.page-template-page-totaalconcept {
    padding-top:0px;
}
}

.page-template-page-totaalconcept {
    font-size:18px;
    line-height: 32px;
}

@media (max-width: 991.98px){

.page-template-page-totaalconcept {
    font-size:15px;
    line-height: 30px;
}

}

.page-template-page-totaalconcept .logo img {
    width: auto;
    height: 80px;
}
.page-template-page-totaalconcept .top-wrapper-container {
    background-color: var(--light-color);
    padding-bottom:80px;
    margin-bottom:40px;
}

.page-template-page-totaalconcept .top-wrapper {
    padding-bottom:20px;
    padding-top:20px;
}

.page-template-page-totaalconcept a.linkbtn,
.page-template-page-totaalconcept a.linkbtn:link,
.page-template-page-totaalconcept a.linkbtn:visited {
    background-color: var(--primary-tc);
    border-radius: 8px;
    padding:10px;
    font-weight: 600;
    text-decoration: none;
    color:#fff;
    display: inline-block;
    font-size:18px;
    border:1px solid var(--primary-tc);
}

.page-template-page-totaalconcept a.linkbtn:hover {
    background-color: #fff;
    border:1px solid var(--primary-tc);
    color:var(--primary-tc);
}

.page-template-page-totaalconcept .top-wrapper .foto {
    width: 100%;
    height:500px;
    border-radius: 20px;
    overflow: hidden;
}

.page-template-page-totaalconcept .top-wrapper .tekst {
    padding-right: 40px;;
}

.page-template-page-totaalconcept .top-wrapper .foto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-template-page-totaalconcept .top-wrapper .probleem-wrapper {
    border-left:3px solid #AA4A44;
    padding:20px;
    margin-top:40px;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    border-radius: 20px;
    width:80%;
    font-size:16px;
    line-height: 26px;
}
@media (max-width: 991.98px){
.page-template-page-totaalconcept .top-wrapper .probleem-wrapper {
   width: 100%;
}

}

.page-template-page-totaalconcept .top-wrapper .probleem-wrapper strong {
    color:#AA4A44;
}


.page-template-page-totaalconcept .usps-wrapper {
    padding-top:40px;
    padding-bottom:80px;
    /*border-bottom:1px solid var(--light-color);*/
    margin-bottom:40px;
}

@media (max-width: 991.98px){
.page-template-page-totaalconcept .usps-wrapper {
padding-top:20px;
margin-bottom:20px;
padding-bottom:20px;
}
}

.page-template-page-totaalconcept .usps-wrapper h2 {
    font-weight: 600;
    font-size:28px;
    margin-bottom:0px;
    color: var(--text-color);
}

.page-template-page-totaalconcept .usps-wrapper .usp-item .icoon {
    background-color: #fff;
    border:3px solid var(--text-color);
}

@media (max-width: 991.98px){
.page-template-page-totaalconcept .usps-wrapper .usp-item .icoon {
    position: relative;
    top:-8px;
}

}

@media (max-width: 991.98px){
.page-template-page-totaalconcept .usps-wrapper .usp-item {
   margin-bottom:20px;
}
}
@media (max-width: 991.98px){
.page-template-page-totaalconcept .usps-wrapper .usp-item .icoon i{
    position: relative;
    top:-5px;
}

}

.page-template-page-totaalconcept .usps-wrapper .usp-item .tekst span {
    color:var(--primary-tc);
    display: block;
    margin-bottom:10px;
    text-transform: uppercase;
}

.page-template-page-totaalconcept .usps-wrapper .usp-item .tekst strong {
    color:#185a31;
    padding:10px;
    border-radius: 3px;
    display: block;
    margin-top:20px;
    margin-bottom:20px;
    font-weight: 400;
    line-height: 18px;;
    background-color: var(--light-color);
    background-color: #eefdf3;;
}


@media (max-width: 991.98px){
.page-template-page-totaalconcept .usps-wrapper .usp-item .tekst  {
    left:75px;
    padding-top:10px;
}
}


.page-template-page-totaalconcept .stappenplan .usp-item {
    border-radius: 15px;
    padding:30px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    position: relative;
    z-index: 2;
    background-color: #fff; 
}

@media (max-width: 767.98px){
    .page-template-page-totaalconcept .stappenplan .usp-item {
        height: 300px;;
    }

    .page-template-page-totaalconcept .stappenplan .usp-item .titel,
    .page-template-page-totaalconcept .stappenplan .usp-item .tekst{
        width: 100%;
        display: block;
        clear: both;
        left:0px;
        top:0px;
        position: relative;
        float: left;
    }
    .page-template-page-totaalconcept .stappenplan .usp-item .tekst{
        padding-top:130px;
    }
    .page-template-page-totaalconcept .stappenplan .usp-item .icoon {
        clear: both;
        line-height: 52px;
    }
}

.page-template-page-totaalconcept .stappenplan {
    position: relative;
}
.page-template-page-totaalconcept .stappenplan:before {
    content:'';
    position: absolute;
    top:220px;
    left:5%;
    width: 90%;
    height:4px;
    background-color: var(--text-color);
    z-index:-1;

}

.page-template-page-totaalconcept .wkv-wrapper {
    padding-bottom:80px;
    background-color: var(--light-color);
    color: var(--text-color);
}

@media (max-width: 991.98px){
    .page-template-page-totaalconcept .stappenplan:before {
        display: none;
    }
.page-template-page-totaalconcept .wkv-wrapper {
    padding-bottom:40px;
    padding-top:40px;
}
.page-template-page-totaalconcept .wkv-wrapper .wkv-item {
    margin-bottom:20px;
}
}

.page-template-page-totaalconcept .wkv-wrapper h2 {
    font-weight: 600;
    font-size:28px;
    text-align: center;
    color: var(--text-color);
}



.page-template-page-totaalconcept .wkv-wrapper .icoon {
    width: 80px;
    height:80px;
    background-color: #fff;
    text-align: center;
    line-height: 80px;
    border-radius: 8px;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
}

@media (max-width: 991.98px){
    .page-template-page-totaalconcept .wkv-wrapper h2 {

        text-align: left;
    }
.page-template-page-totaalconcept .wkv-wrapper .icoon {
    margin-bottom:10px;
}
}

.page-template-page-totaalconcept .wkv-wrapper .titel {
    margin-bottom:10px;
    font-weight: 600;
    font-size:20px;
    text-transform: none;
}

.page-template-page-totaalconcept .frtl-wrapper h2 {
    font-weight: 600;
    font-size:28px;
    margin-bottom:40px;
}


.page-template-page-totaalconcept .frtl-wrapper {
    font-size:18px;
    margin-top:100px;
}

@media (max-width: 991.98px){
.page-template-page-totaalconcept .frtl-wrapper {
   margin-top:40px;
}

}

.page-template-page-totaalconcept .frtl-wrapper ul {
    padding-left:0px;
}

.page-template-page-totaalconcept .frtl-wrapper ul li {
    list-style: none;
    padding-left:30px;
    position: relative;
    padding-top:5px;
    padding-bottom:5px;
}
.page-template-page-totaalconcept .frtl-wrapper ul li:after {

        content:'\eed6';
        font-family: icofont;
        position: absolute;
        left:0px;
        top:4px;
        font-size:20px;
        color:#50C878;
}

.page-template-page-totaalconcept .frtl-wrapper .colum1 ul li::after{
          content:'\eee4';
        font-family: icofont;
        position: absolute;
        left:0px;
        top:4px;
        font-size:20px;
        color:#AA4A44;
}

.page-template-page-totaalconcept .frtl-wrapper .colum1 {
    border-radius: 8px;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
    padding:50px;
    width:45%;
    margin-right: 5%;
    border-top:10px solid #AA4A44;
    
}

@media (max-width: 991.98px){
.page-template-page-totaalconcept .frtl-wrapper .colum1 {
    width:100%;
    margin-right: 0px;
}

}

.page-template-page-totaalconcept .frtl-wrapper .colum2 {
    border-radius: 8px;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
    padding:50px;
    width:45%;
    margin-left: 5%;
    border-top:10px solid #50C878;
    
}

@media (max-width: 991.98px){
.page-template-page-totaalconcept .frtl-wrapper .colum2 {
    width:100%;
    margin-left:0px;
    margin-top:20px !important;
}

}

.page-template-page-totaalconcept .advieskeuze-flex-wrapper {
    margin-top:10px;
    padding-top:0px;
}

.page-template-page-totaalconcept .advieskeuze-flex-wrapper h2 {
     font-weight: 600;
    font-size:28px;
    margin-bottom:0px;
}

.page-template-page-totaalconcept .advieskeuze-flex-wrapper .title-row{
    display: none;
}

.page-template-page-totaalconcept .advieskeuze-flex-wrapper .verzekeringen-review-item {
    font-size:16px;
    line-height: 26px;
    border-radius: 20px;
    border:0px;
    background-color: var(--light-color);
    padding:30px;
}

.page-template-page-totaalconcept .advieskeuze-flex-wrapper .verzekeringen-review-item .naam {
    font-weight:600;
}


.page-template-page-totaalconcept .advieskeuze-flex-wrapper .verzekeringen-review-item .datum {
    font-style: italic;
}

.page-template-page-totaalconcept .centercontainerwrapper {

    margin-bottom:80px;
    padding-bottom:0px;
}

@media (max-width: 991.98px){

.page-template-page-totaalconcept .centercontainerwrapper {
    margin-bottom:20px;
    padding-top:0px;
}

.page-template-page-totaalconcept .centercontainerwrapper .centered-container h2 {
    margin-top:0px;
}
}

.page-template-page-totaalconcept .centercontainerwrapper h2 {
    font-weight: 600;
    font-size:28px;
    margin-top:60px;
}

.page-template-page-totaalconcept .faq-wrapper h2 {
    font-weight: 600;
    font-size:28px;
    margin-top:60px;
    color:var(--text-color);
}

.page-template-page-totaalconcept .faq-wrapper .accordion-container .accordion-header:first-of-type {
    border-top:0px;
}
.page-template-page-totaalconcept .faq-wrapper .accordion-container .accordion-header {
    border-bottom:1px solid var(--light-color);
}

.page-template-page-totaalconcept .faq-wrapper .accordion-container .accordion-content {
    color:var(--text-color);
    font-size:16px;
    line-height: 28px;
}

.page-template-page-totaalconcept .faq-wrapper .accordion-container .accordion-content a{
    color:var(--text-color);
}

.page-template-page-totaalconcept blockquote {
    border-left:10px solid var(--primary-tc);
    max-width: 600px;
    padding:20px;
    font-weight: 600;
    font-size:24px;
    line-height: 32px;
    margin-bottom:60px;
}

.verschil-blok {
    background-color: rgba( 124,156,175,0.4);
    border-radius: 20px;
    padding:20px;
    box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.5);
    color:#fff;
    width: 90%;
    float: right;
    border:1px solid rgba( 255,255,255,0.2);
}

@media (max-width: 991.98px){
    .blauwachtergrond {
        padding-top:40px;
        padding-bottom:40px;
        margin-bottom:40px;
    }
.verschil-blok {
    width: 100%;
}
}

.verschil-blok h3 {
    color:#fff;
    font-weight: bold;
    font-size: 24px;
    margin-bottom:20px;
}

.verschil-blok .container {
    padding:0px;
}

.verschil-blok .row {
    padding-top:15px;
    padding-bottom:15px;
    border-bottom: 1px solid rgba( 255,255,255,0.2);
}
.verschil-blok .doorgestreept {
    text-decoration: line-through;
    opacity: 0.4;
    text-align: right   ;
}

.verschil-blok .vink {
    color:#50C878;
    font-weight: bold;
}